@charset "UTF-8";
body {
	background-image: url(images/BGdrops.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}
#container {
	position:relative;
	width:1051px;
	z-index:11;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/content-bg.png);
	background-position: left top;
}
#header {
	width:1037px;
	height:164px;
	z-index:1;
	margin-left: 14px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
}
#left-col{
	float: left;
	width: 227px;
	background-image: url(images/BGYellow.gif);
	background-repeat: no-repeat;
	margin-left: 13px;
}
#middle-col{
	float: left;
	width: 420px;
	padding: 0 10px;
}
#right-col{
	float: left;
	width: 340px;
}
#middle-col-pinboard{
	float: left;
	width: 760px;
	padding: 0 10px;
}
#right-col-pinboard{
	float: left;
	width: 20px;
}
#nav {
	background-image: url(images/BGYellow.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
a:link {
	color: #08A0E4;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
a {
	font-size: 11px;
}
#linktext {
	position:absolute;
	width:772px;
	height:576px;
	z-index:1;
}
#contact {
	position:absolute;
	width:38px;
	height:99px;
	z-index:12;
	left: 87px;
	top: 61px;
}
.stafflogin{
	 padding: 10px 0; 
	 font-size: 19px; 
}
.stafflogin a:link{
	color: #FF3333;
	font-size: 14px;
}
.stafflogin a:visited{
	color: #FF3333;
	font-size: 14px;
}
.stafflogin a:hover{
	color: #10ADE5;
	font-size: 14px;
}
	
#emergency {
padding-top: 5px;
width: 418px;
height: 159px;
z-index: 12;
background-image: url(images/emergbox.gif);
background-repeat: no-repeat;
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
color: #ffffff;
}
